<?php
function home() {
    global $main;
    if (empty($_SESSION[username])){
        if($_GET["module"]=='aksi'){
            include ("view/view/modul/mod_aksi/aksi.php");
        }elseif($_GET["module"]=='register'){
            include ("view/view/register.php");
        }elseif($_GET["module"]=='password'){
            include ("view/view/password.php");
        }elseif($_GET["module"]=='reset'){
            include ("view/view/reset.php");
        }else{
            include ("view/view/index.php");
        }
    }else{
        include ("view/view/modul/mod_".$_GET["module"]."/".$_GET["module"].".php");
    }
} 
?>